package it.danieleverducci.openweddingapp.ui.foodmenu

import it.danieleverducci.openweddingapp.Config
import it.danieleverducci.openweddingapp.R
import it.danieleverducci.openweddingapp.ui.GenericLocalizedContentFragment

class FoodMenuFragment : GenericLocalizedContentFragment() {

    override fun getName(): String {
        return "FoodMenu"
    }

    override fun getEndpoint(): String {
        return Config.STATIC_ENDPOINT_FOOD_MENU
    }

    override fun getDefaultRawRes(): Int {
        return R.raw.default_json_fm
    }

}